Skip to content
Browse files

Update version of django-jsonfield to be compatible with 1.4

  • Loading branch information...
1 parent 45122a6 commit 9f81f8cd4b6ff773872a8d72c7b001a63f4494d7 @dcramer dcramer committed May 3, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 setup.py
View
2 setup.py
@@ -21,7 +21,7 @@
install_requires=[
'django-modeldict>=1.2.0',
'nexus>=0.2.3',
- 'django-jsonfield==0.6',
+ 'django-jsonfield>=0.8.0',
],
license='Apache License 2.0',
tests_require=tests_require,

0 comments on commit 9f81f8c

Please sign in to comment.
Something went wrong with that request. Please try again.